Bug 1307088 - vagrant-hostmanager-1.8.1 is available
vagrant-hostmanager-1.8.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vagrant-hostmanager (Show other bugs)
23
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 11:47 EST by Randy Barlow
Modified: 2016-02-23 14:22 EST (History)
3 users (show)

See Also:
Fixed In Version: vagrant-hostmanager-1.8.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1306876
Environment:
Last Closed: 2016-02-23 14:22:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2016-02-12 11:47:55 EST
+++ This bug was initially created as a clone of Bug #1306876 +++

Latest upstream release: 1.8.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/smdahlen/vagrant-hostmanager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

--- Additional comment from Upstream Release Monitoring on 2016-02-11 19:18:09 EST ---



--- Additional comment from Upstream Release Monitoring on 2016-02-11 19:20:14 EST ---

Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12947709

--- Additional comment from Randy Barlow on 2016-02-12 09:36:15 EST ---

1.8.1 is also available, so I will package that.

--- Additional comment from Upstream Release Monitoring on 2016-02-12 10:01:18 EST ---

rbarlow's vagrant-hostmanager-1.8.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735304
Comment 1 Fedora Update System 2016-02-12 11:50:09 EST
vagrant-hostmanager-1.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fec3d4c88b
Comment 2 Fedora Update System 2016-02-15 00:24:39 EST
vagrant-hostmanager-1.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fec3d4c88b
Comment 3 Fedora Update System 2016-02-23 14:22:33 EST
vagrant-hostmanager-1.8.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.